body{ height: 100%; width: 100%; margin: 0px; padding: 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background:#000 url(../gfx/bkg-body.jpg) repeat; color:#000; text-align:left; }

a{text-decoration:none;}

a img{border:none;}
h1.button-big{display:block; float:left; width:156px; height:22px; background:url(../gfx/menu-gradient.jpg) repeat-x;/*url(../gfx/button-big.jpg) no-repeat;*/ padding-top:10px; text-align:center; color:#fff; font-weight:bolder; font-size:12px; margin:0px 0px 9px 0px;}

a.wiecej {display:block; width:61px; height:22px; background:url(../gfx/btn-wiecej.png) no-repeat; text-align:center; padding-top:5px; font-size:9px; font-weight:bold; color:#fff; text-decoration:none; clear:both;}

a.btn-tab {display:block; float:right; width:52px; height:24px; background:url(../gfx/btn-tab.png) no-repeat; margin-right:15px; padding-top:6px; text-align:center; font-size:9px; color:#fff; margin-top:-4px;}

div#wrapper {display:block; margin:0 auto; padding:0px; width:955px; height:auto;}

div#wrapper h1 {display:block; float:left; width:160px; height:28px; background:url(../gfx/bkg-h1.png) no-repeat; background-position:center left; padding:10px 0 0 35px; font-size:17px; font-weight:bold;}
div#wrapper h1 span {color:#bb0993;}


	div#wrapper div#header {display:block; float:left; width:955px; height:247px; background:#000;}
	div#wrapper div#header #index {position:relative; z-index:0;}
	div#wrapper div#header div#search {display:block; float:left; width:955px; height:35px;}
	div#wrapper div#header div#search form {float:right;}
	div#wrapper div#header div#search form p {float:left; text-align:left; color:#fff; font-size:11px; font-weight:bold;}
	div#wrapper div#header div#search form input[type="text"] {display:block; float:left; width:123px; height:19px; font-size:9px; background:url(../gfx/bkg-input.png) no-repeat; border:none; padding:2px 0 3px 5px;}
	div#wrapper div#header div#search form input[type="submit"] {display:block; float:left; width:25px; height:19px; background:url(../gfx/bkg-search.png) no-repeat; border:none;}


/* Menu góra */
div#wrapper div#menu-top {display:block; float:left; width:950px; height:50px; background:#2c2d2e; margin-left:2px;}
div#wrapper div#menu-top ul {list-style:none; width:950px; margin:0px; padding:0px; text-align:center;}
div#wrapper div#menu-top ul li {display:inline-block; width:70px; height:50px; background:url(../gfx/bkg-menu-top.png) no-repeat; background-position:top right; font-size:12px; font-weight:bold; color:#fff; text-decoration:none; padding:17px 10px;}
div#wrapper div#menu-top ul li  ul {width:200px; position:absolute; display:none; height:auto; background:#000; margin-top:17px; margin-left:0px; padding:0px; text-align:left; padding-left: 10px; padding-bottom:10px;}
div#wrapper div#menu-top ul li:hover  ul{display:block; margin-left:-15px; float:left;}
div#wrapper div#menu-top ul li  ul li{display:block; height:10px; width:200px; padding:5px 0px; margin:0px; background:#000;}
div#wrapper div#menu-top ul li  ul li:hover {background:#070707;}
div#wrapper div#menu-top ul li  ul li a {font-size:10px; font-weight:bold;}

div#wrapper div#menu-top a {font-size:12px; font-weight:bold; color:#fff; text-decoration:none;}
div#wrapper div#menu-top a:hover {color:#bb0993;}


/* Content */
div#wrapper div#content {display:block; float:left; width:955px; height:auto; min-height:400px; background:url(../gfx/bkg-content.jpg) repeat-y;}

/* left side */
div#wrapper div#content div#left {display:block; float:left; width:175px; height:auto;min-height:400px; padding:0 5px 0 20px;}
	div#wrapper div#content div#left div#menu-side {display:block; float:left; width:170px; height:auto; margin-bottom:20px;}
	div#wrapper div#content div#left div#menu-side ul {display:block; list-style:none; margin:0px 10px 0px 15px; padding:0px;}
	div#wrapper div#content div#left div#menu-side ul li {display:block; padding:3px 0px;}
	div#wrapper div#content div#left div#menu-side ul li a {font-size:11px; font-weight:normal; color:#000;}
	div#wrapper div#content div#left div#menu-side ul li a:hover {color:#bb0993; font-weight:bold;}
	
	div#wrapper div#content div#left div#facebook {display:block; float:left; width:170px; height:auto; margin-bottom:20px;}
	div#wrapper div#content div#left div#archiwum {display:block; float:left; width:170px; height:auto; margin-bottom:20px;}

	
/* sonda */
	div#wrapper div#content div#left div#sonda{display:block; float:left; width:170px; height:auto; margin-bottom:20px;}
	div#wrapper div#content div#left div#sonda ul {margin:0px; padding:0px; list-style:none;}
	div#wrapper div#content div#left div#sonda ul li {vertical-align:middle;}
	div#wrapper div#content div#left div#sonda ul li label {font-size:10px; font-weight:bold;}
	div#wrapper div#content div#left div#sonda ul li input[type="button"] {display:block; width:61px; height:22px; background:url(../gfx/btn-wiecej.png) no-repeat; text-align:center; padding-top:2px; font-size:9px; font-weight:bold; color:#fff; text-decoration:none; clear:both; border:none; margin-top:5px;}
	div#wrapper div#content div#left div#sonda div#head {display:block; float:left; width:170px; margin-bottom:20px;}
	div#wrapper div#content div#left div#sonda div#head h3 {display:block; width:170px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; color:#4e4e4e; font-size:11px;}
	div#wrapper div#content div#left div#sonda ul li {font-size:9px;}
	div#wrapper div#content div#left div#sonda span.wyniki {display:block; margin-top:4px; font-size:9px;}
	div#wrapper div#content div#left div#sonda span.head {font-weight:bold;}
	
	
	
/* Ogólne */

	div#wrapper div#content div#middle h1 {width:480px;}
	
	/* data display */
	span.dm {display:block;float:left; width:47px;}
	span.dzien {display:block; width:47px; color:#ec5dcc; font-size:35px; font-weight:bold;}
	span.miesiac {display:block; width:47px; color:#000; font-size:27px; font-weight:bold; margin:-7px 0 0 5px;}
	span.rok {display:block; float:left; width:33px; height:68px;}

/* middle */

/* wyszukiwarka */

	div#wrapper div#content div#middle div#tabs {display:block; float:left; width:480px;}

/* newsy */
div#wrapper div#content div#middle {display:block; float:left; width:500px; height:auto;min-height:400px; padding:0 5px;}
	div#wrapper div#content div#middle div#newsy {display:block; float:left; width:480px;}
	div#wrapper div#content div#middle div#newsy h2 {margin:0px;}
	div#wrapper div#content div#middle div#newsy div.news {display:block; float:left; width:480px;}
	div#wrapper div#content div#middle div#newsy div.news div.news-data {display:block; float:left;width:80px; height:100px;}
	div#wrapper div#content div#middle div#newsy div.news div.news-foto {display:block; float:left; width:110px; height:100px; margin:0 5px;}
	div#wrapper div#content div#middle div#newsy div.news div.news-foto img {max-width:110px; max-height:80px; border:none;}
	div#wrapper div#content div#middle div#newsy div.news div.news-text {display:block; float:left; width:280px; height:100px;}
	div#wrapper div#content div#middle div#newsy div.news div.news-text h2 {font-size:14px; font-weight:bold;}
	div#wrapper div#content div#middle div#newsy div.news div.news-text a.wiecej {margin-left:200px;}
	
	

	/* single = komentarze */
	
	div#wrapper div#content div#middle div#news {display:block; float:left; width:480px; padding:10px;}
	div#wrapper div#content div#middle div#news div#data {display:block; float:left; width:100px; height:60px;}
	div#wrapper div#content div#middle div#news div#foto {display:block; float:left; width:100px; height:60px;}
	div#wrapper div#content div#middle div#news div#foto img {border:none; max-width:80px; max-height:40px; padding:10px;}
	div#wrapper div#content div#middle div#news div#nopis h2 {font-size:14px; font-weight:bold;}
	
	
	div#wrapper div#content div#middle div#komentarze {display:block; float:left; width:480px; padding-top:10px;}
	div#wrapper div#content div#middle div#komentarze h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px;}
	div#wrapper div#content div#middle div#komentarze a#comment {display:block; float:right; width:108px; height:25px; background:url(../gfx/bkg-add-comment.png) no-repeat; color:#fff; font-size:9px; font-weight:bold; padding:7px 0 0 17px;}
	
	div#wrapper div#content div#middle div#komentarze div.coment {display:block; float:left; width:480px; margin-bottom:15px; border-bottom-style:solid; border-bottom-color:#e8e8e8; border-bottom-width:7px;}
	div#wrapper div#content div#middle div#komentarze div.coment h4 {color:#ffac40; font-size:11px; font-style:italic;}
	div#wrapper div#content div#middle div#komentarze div.coment h4 span.nick {color:#000; font-weight:bold; display:block; float:left; margin-right:10px; font-style:normal;}
	div#wrapper div#content div#middle div#komentarze div.coment h4 span.data {font-weight:bold; display:block; float:right; margin-right:10px; font-style:normal;}
	div#wrapper div#content div#middle div#komentarze div.coment div.opis {font-size:9px; color:#000; padding:0 10px;}
	
	div#wrapper div#content div#middle div#add_comment {display:none; float:left; width:480px; height:325px; margin:20px 0;}
	div#wrapper div#content div#middle div#add_comment ul {margin:0px; padding:0px; list-style:none;}
	div#wrapper div#content div#middle div#add_comment ul li {padding:3px 0; display:block;}
	div#wrapper div#content div#middle div#add_comment ul li.captcha {padding-left:60px;}
	div#wrapper div#content div#middle div#add_comment ul li  span.pole {display:block; float:left; width:60px; font-weight:bold;}
	div#wrapper div#content div#middle div#add_comment ul li input[type="text"] {width:200px;}
	div#wrapper div#content div#middle div#add_comment ul li input[type="submit"] {display:block; width:61px; height:22px; margin-left:315px;  color:#fff; text-align:center; background:url(../gfx/btn-wiecej.png) no-repeat; border:none; font-size:9px; font-weight:bold;}

/* Sklep */
	div#wrapper div#content div#middle div#sklep {display:block; float:left; width:480px; padding:10px;}
	div#wrapper div#content div#middle div#sklep div.suv {display:block;float:left; width:460px; margin-bottom:15px;}
	div#wrapper div#content div#middle div#sklep div.suv div.sfoto {display:block; float:left; width:120px; height:120px;}
	div#wrapper div#content div#middle div#sklep div.suv div.sfoto img {border:none; padding:10px; max-width:100px; max-height:100px;}
	
	div#wrapper div#content div#middle div#sklep div.suv div.sopis {display:block; float:left; width:330px;}
	div#wrapper div#content div#middle div#sklep div.suv div.sopis span.nr {display:block; float:right; margin-top:15px; font-size:9px; font-weight:bold;}
	div#wrapper div#content div#middle div#sklep div.suv div.sopis h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; color:#4e4e4e;}

/* Kontakt */
	div#wrapper div#content div#middle div#kontakt {display:block; float:left; width:480px; padding:10px;}
	div#wrapper div#content div#middle div#kontakt div.contact {display:block; float:left; width:460px;}
	div#wrapper div#content div#middle div#kontakt div.contact div.contact-logo {display:block; float:left; width:160px;}
	div#wrapper div#content div#middle div#kontakt div.contact div.contact-desc {display:block; float:left; width:265px; padding-left:20px;}
	div#wrapper div#content div#middle div#kontakt div.contact div.contact-desc h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; color:#4e4e4e;}
	div#wrapper div#content div#middle div#kontakt div.contact div.contact-desc ul {margin:0px; padding:10px; border-left-style:solid; border-left-width:9px; border-left-color:#bb0993; list-style:none;}
	div#wrapper div#content div#middle div#kontakt div.contact div.contact-desc ul  li {font-size:11px;}
	div#wrapper div#content div#middle div#kontakt div.contact div.contact-desc ul li span {font-weight:bold;}
	
/* Galeria str glowna */
	div#wrapper div#content div#middle div#galeria {display:block; float:left; width:480px; height:285px; background:url(../gfx/bkg-main-galeria.jpg) no-repeat; background-position:center bottom;}
	div#wrapper div#content div#middle div#galeria div#mask {display:block; width:480px; height:200px; overflow:hidden;}

/* sponsorzy str glowna */
	div#wrapper div#content div#middle div#sponsorzy {display:block; float:left; width:480px; height:auto; margin-bottom:10px;}
	div#wrapper div#content div#middle div#sponsorzy h1 {width:400px;}
	div#wrapper div#content div#middle div#sponsorzy  a {display:block; float:left; width:110px; height:100px; margin:0 5px; text-align:center;}
	div#wrapper div#content div#middle div#sponsorzy  a img {border:none; max-width:110px; max-height:100px; vertical-align:middle; margin:auto;}


/* PODSTRONA sponsorzy  */
	div#wrapper div#content div#middle div.sponsor {display:block; float:left; width:480px; height:auto; margin:10px 0;}
	div#wrapper div#content div#middle div.sponsor  div.foto{display:block; float:left; width:100px; height:auto; padding:25px 10px 10px 10px;}
	div#wrapper div#content div#middle div.sponsor  div.foto img {max-width:100px; max-height:100px; border:none;}
	div#wrapper div#content div#middle div.sponsor div.spopis {display:block; float:left; width:340px; height:auto; padding:10px;}
	div#wrapper div#content div#middle div.sponsor div.spopis h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px;}
	div#wrapper div#content div#middle div.sponsor div.spopis a {color:#000; font-weight:bold; font-size:11px; text-decoration:none; float:right;}
	div#wrapper div#content div#middle div.sponsor div.spopis a:hover {color:#bb0993;}
	div#wrapper div#content div#middle div.sponsor a.wiecej {float:right;}

/* PODSTRONA onas */
	div#wrapper div#content div#middle div#onas-foto {display:block; float:left; width:480px; margin-top:20px; padding:10px 15px;}
	div#wrapper div#content div#middle div#onas-foto img {max-width:450px}
	div#wrapper div#content div#middle div#onas {display:block; float:left; width:480px; margin:10px 0; padding:10px 15px;}
	div#wrapper div#content div#middle div#onas h3 {display:block; width:480px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px;}
	
/* PODSTRONA zawodnicy */
	div#wrapper div#content div#middle div#zawodnicy {display:block; float:left; width:480px;}
	div#wrapper div#content div#middle div#zawodnicy h1 {width:480px;}
	div#wrapper div#content div#middle div#zawodnicy div.player-foto {display:block; float:left; width:100px; height:160px; padding:10px; text-align:center; vertical-align:middle;}
	div#wrapper div#content div#middle div#zawodnicy div.player-foto img {max-width:100px; max-height:160px;}
	div#wrapper div#content div#middle div#zawodnicy div.player-desc {display:block; float:left; width:340px; min-height:160px; padding:10px;}
	div#wrapper div#content div#middle div#zawodnicy div.player-desc ul {list-style:none; margin:0px; padding:0px;}
	div#wrapper div#content div#middle div#zawodnicy div.player-desc ul li {display:block; width:330px; font-size:11px; padding:3px 0;}
	div#wrapper div#content div#middle div#zawodnicy div.player-desc ul li h3 {display:block; width:330px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px;}
	div#wrapper div#content div#middle div#zawodnicy div.player-desc ul li p {margin:0px;}
	div#wrapper div#content div#middle div#zawodnicy div.player-desc ul li span {display:block; float:left; font-weight:bold; margin-right:10px;}
	
/* PODSTRONA treningi */

	div#wrapper div#content div#middle div.trening {display:block; float:left; width:480px; height:auto; margin:10px 0;}
	div#wrapper div#content div#middle div.trening  div.foto{display:block; float:left; width:100px; height:auto; padding:25px 10px 10px 10px;}
	div#wrapper div#content div#middle div.trening  div.foto img {max-width:100px; max-height:100px; border:none;}
	div#wrapper div#content div#middle div.trening div.tropis {display:block; float:left; width:340px; height:auto; padding:10px;}
	div#wrapper div#content div#middle div.trening div.tropis h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px;}
	div#wrapper div#content div#middle div.trening div.tropis a {float:right; margin-top:10px;}
	div#wrapper div#content div#middle div.trening div.big {width:auto;}
	
/* PODSTRONA trening (1 wybrany) */
	
	div#wrapper div#content div#middle div#tropissingle {display:block; float:left; width:480px; border-bottom-style:solid; border-bottom-color:#aaa; border-bottom-width:7px; margin-bottom:10px;}
	div#wrapper div#content div#middle #galery {display:block; float:left; width:480px; border-bottom-style:solid; border-bottom-color:#aaa; border-bottom-width:7px; margin-bottom:10px;}
	div#wrapper div#content div#middle #galery img {display:block; float:left; width:100px; max-height:60px; margin:5px; border:none;}
	div#wrapper div#content div#middle #galery h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px;}
	div#wrapper div#content div#middle #media {display:block; float:left; width:480px; text-align:center;}
	div#wrapper div#content div#middle #media h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px; text-align:left; margin-bottom:20px;}
	
/* PODSTRONY OGÓLNE */

	div#wrapper div#content div#middle div#podstrona {display:block; float:left; width:480px; border-bottom-style:solid; border-bottom-color:#aaa; border-bottom-width:7px; margin-bottom:10px;}
	div#wrapper div#content div#middle div#podstrona h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px; text-align:left; margin-bottom:20px;}
	div#wrapper div#content div#middle div#podstrona div#map {width:480px; height:300px; margin-bottom:10px;} 
	
	
/* statystyki */

	div#wrapper div#content div#middle div#stats {display:block; float:left; width:480px;}
	div#wrapper div#content div#middle div#stats table {width:480px;}
	div#wrapper div#content div#middle div#stats table td {width:80px; text-align:center; font-size:10px; border-style:solid; border-width:1px; border-color:#eee;}
	div#wrapper div#content div#middle div#stats table td img {max-width:60px; max-height:60px;}
	div#wrapper div#content div#middle div#stats h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px; text-align:left; margin-bottom:20px;}
	
/* multimedia */

	div#wrapper div#content div#middle div#multimedia {display:block; float:left; width:480px;}
	div#wrapper div#content div#middle div#multimedia h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px; text-align:left; margin-bottom:20px;}
	div#wrapper div#content div#middle div#multimedia div.multi {display:block; float:left; width:480px; padding:10px; margin-bottom:10px;}
	div#wrapper div#content div#middle div#multimedia div.multi object {margin-left:90px;}

	
/* rozgrywki */

	div#wrapper div#content div#middle div#rozgrywki {display:block; float:left; width:480px;}
	div#wrapper div#content div#middle div#rozgrywki div#liga {display:block; float:left; width:480px; margin-bottom:40px;}
	div#wrapper div#content div#middle div#rozgrywki div#liga h3 {display:block; width:300px; height:22px; background:url(../gfx/bkg-h3.png) no-repeat; background-position:left center; padding:4px 0 0 15px; margin:0px; margin-top:10px; text-align:left; margin-bottom:20px;}
	
	div#wrapper div#content div#middle div#rozgrywki div#match {display:block; float:left; width:480px; margin-bottom:40px;}
	div#wrapper div#content div#middle div#rozgrywki div#match h2 {font-size:13px;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul {list-style:none; padding:0px; margin:0px;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul li {display:block; width:400px; height:25px; margin:3px 0;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul li span {font-size:10px; color:4e4e4e;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul li span img{max-width:100px; max-height:100px;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul li span.data {display:block; float:left; width:80px; text-align:right;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul li span.team1 {display:block; float:left; width:120px; text-align:right;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul li span.team2 {display:block; float:left; width:120px; text-align:left;}
	div#wrapper div#content div#middle div#rozgrywki  div#match ul li span.wynik {display:block; float:left; width:80px; text-align:center; font-weight:bold;}
	
	div#wrapper div#content div#middle div#rozgrywki div#rtab {display:block; float:left; width:480px; margin-bottom:40px;}
	div#wrapper div#content div#middle div#rozgrywki div#rtab h2 {font-size:13px;}
	div#wrapper div#content div#middle div#rozgrywki div#rtab table{width:460px;}
	div#wrapper div#content div#middle div#rozgrywki div#rtab table td {width:30px; text-align:center; font-weight:bold; font-size:10px;}
	div#wrapper div#content div#middle div#rozgrywki div#rtab table td.blue {width:30px; color:#67a6d1; font-weight:bold;}
	div#wrapper div#content div#middle div#rozgrywki div#rtab table td.club {width:120px; text-align:left;}
/* right side */
div#wrapper div#content div#right {display:block; float:left; width:235px; height:auto;min-height:400px; padding:0 5px; background:url(../gfx/bkg-right.jpg) no-repeat; background-position:top;}

/* Next match */

	div#wrapper div#content div#right div#next-match {display:block; float:left; width:235px; /*height:260px;*/ margin-bottom:20px;}
	div#wrapper div#content div#right div#next-match div.team {display:block; float:left; width:100px; height:135px; text-align:center;}
	div#wrapper div#content div#right div#next-match div.team img {max-width:100px; max-height:100px; border:none;}
	div#wrapper div#content div#right div#next-match div.team  span {font-size:9px; font-weight:bold; color:#000;}
	div#wrapper div#content div#right div#next-match div.vs {display:block;float:left; width:25px; margin:0 5px; padding-top:40px;}
	div#wrapper div#content div#right div#next-match div.vs span {font-size:14px; font-weight:bold;}
	div#wrapper div#content div#right div#next-match div#match-desc {display:block; float:left; width:235px; /*height:80px;*/ text-align:center;}
	div#wrapper div#content div#right div#next-match div#match-desc span {display:block; font-size:10px; color:#000;font-weight:bold;}
	div#wrapper div#content div#right div#next-match div#match-desc span.liga {font-size:12px;  color:#bb0993;}
	div#wrapper div#content div#right div#next-match div#match-desc a.wiecej {margin-left:150px;}
	
/* tabela */

	div#wrapper div#content div#right div#tabela {display:block; float:left; width:235px; height:auto; /*270px;*/}
	div#wrapper div#content div#right div#tabela div#tab {display:block; width:235px; height:174px; background:url(../gfx/bkg-table.jpg) no-repeat; margin-top:20px;}
	div#wrapper div#content div#right div#tabela div#tab div#ttab {display:block; float:left; width:235px;}
	div#wrapper div#content div#right div#tabela div#tab div#ttab h2 {font-size:13px;}
	div#wrapper div#content div#right div#tabela div#tab div#ttab table{width:225px;}
	div#wrapper div#content div#right div#tabela div#tab div#ttab table td {width:25px; text-align:center; font-weight:normal; font-size:9px; color:#7f7c7b;}
	div#wrapper div#content div#right div#tabela div#tab div#ttab table td.blue {width:25px; color:#fff; font-weight:normal;}
	div#wrapper div#content div#right div#tabela div#tab div#ttab table td.club {width:120px; text-align:left;}
	div#wrapper div#content div#right div#tabela div#tab div#ttab table td a {color:#fff;}
	
	div#wrapper div#content div#right div#tabela div#tab div#tmatch {display:none; float:left; width:235px;}
	div#wrapper div#content div#right div#tabela div#tab div#tmatch ul {margin:0px; padding:0px;}
	div#wrapper div#content div#right div#tabela div#tab div#tmatch ul li {display:block; width:225px; height:25px; margin:3px 0; padding:0px;}
	div#wrapper div#content div#right div#tabela div#tab div#tmatch ul li span {font-size:9px; color:#fff; text-align:center;}
	
	div#wrapper div#content div#right div#tabela div#tab div#tmatch ul li span.team1 {display:block; float:left; width:100px;}
	div#wrapper div#content div#right div#tabela div#tab div#tmatch ul li span.team2 {display:block; float:left; width:100px;}
	div#wrapper div#content div#right div#tabela div#tab div#tmatch ul li span.wynik {display:block; float:left; width:25px;font-weight:bold;}
	
	
	
	
	div#wrapper div#content div#right div#tabela div#online {display:block; width:235px; /*height:50px;*/ margin-bottom:10px; text-align:center;}
	div#wrapper div#content div#right div#tabela div#online span {display:block; font-size:11px; font-weight:bold; color:#10255e;}
	div#wrapper div#content div#right div#tabela div#online span.online {color:#f00;}
	div#wrapper div#content div#right div#tabela div#online span.odwiedziny {font-size:12px; margin:5px 0;}

/* bannery */

	div#wrapper div#content div#right div#reklama {display:block; float:left; width:235px;}
	div#wrapper div#content div#right div#reklama div.banner {display:block; width:235px; max-height:235px; margin-bottom:20px; text-align:center;}
	div#wrapper div#content div#right div#reklama div.banner a img {border:none; max-width:235px;}
	
/* footer */
div#wrapper div#footer {display:block; float:left; width:950px; height:45px; background:#1d1b1b; margin-left:2px;}
div#wrapper div#footer div#fleft {display:block; float:left; width:200px; padding-top:7px;}
div#wrapper div#footer div#fleft span {display:block; color:#bdbdbd; font-size:11px;}
div#wrapper div#footer div#fleft a.foldruk {color:#eb7a0c; text-decoration:underline;}

div#wrapper div#footer div#fmiddle {display:block; float:left; width:517px; text-align:center;}
div#wrapper div#footer div#fmiddle p {display:block; width:517px; height:30px; color:#000; font-size:9px; background:#dcdcdc; text-align:left;}

div#wrapper div#footer div#fright {display:block; float:left; width:213px; padding:7px 0 0 15px;}